@charset "UTF-8";

.placement_wrapper {
  max-width: 1200px;
  width:calc(100% - 40px);
  margin: 0 auto;
  padding-bottom: 100px;
}

.placement_description{
  text-align: center;
}

.placement_wrapper .placement-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: center;
  justify-content: center;
  gap:15px;
}

.placement_wrapper .placement-list li {
  font-size: 16px;
  font-size: 1rem;
  text-align: center;
}

@media only screen and (max-width: 919px) {
  
  .placement_wrapper .placement-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  
  .placement_wrapper .placement-list li {
    font-size: 14px;
    font-size: 0.875rem;
  }

}
